html, body, menu{
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	color: #5d5d5d;	
	margin: 0;
	padding: 0;
}

body{
	background-image: url('img/bg.jpg');
	background-color: #eee;
	background-position: center top;
	background-size: contain;
}

h1, h2, h3, h4{
	font-weight: normal;
}

h1{
	color: #5A2D6B ;	
	font-weight: lighter;
	font-size: 3.3em;	
	margin:70px 0 30px 0;
}

p{
	margin-top: 0;
}

.clear{
	clear: both;
}

#wrapper{
	max-width:960px;
	margin:0 auto;	
	position: relative;
}

#menu-wrapper{
	width:100%;
	background-color:#fff;	
	position: fixed;
	height: 56px;
	top: 0px;
	margin:0 auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 8px 0px #ccc;
	-moz-box-shadow: 0px 0px 8px 0px #ccc;
	box-shadow: 0px 0px 8px 0px #ccc;
	z-index: 2;
}

#menu{
	max-width:960px;
	margin:0 auto;	
	position: relative;
	font-size: 0.75em;
	box-sizing: border-box;
	padding: 0 2% 0 2%;
}

#menu-logo{
	width: 66px;
	border: 0px;
	margin:8px 10px -8px 0px;
}

#menu a{
	text-decoration: none;
	color: #5d5d5d;
	margin-right: 17px
}

#menu a:hover{
	color: #5A2D6B;
	text-decoration: none;
}

#menu-smart, #menu-smart-items {	
	display: none;
}

.navi-smart{
	display: block;
	text-decoration: none;
	color: #5d5d5d;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	width: 100%;
	border-top: 1px solid #5d5d5d;
	font-size: 2em;
}

.navi-smart:hover{
	color: #5A2D6B;
	text-decoration: none;	
	border-top: 1px solid #5A2D6B;
}

.navi-smart-bottom{
	border-bottom: 1px solid #5d5d5d;	
}

.navi-smart-bottom:hover{
	border-bottom: 1px solid #5A2D6B;	
}


#telefon{
	float: right;
	margin: 23px 0 0 0;
	color: #461f59;
}

#home{
	width: 100%;
	background-image:url('img/table.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position:  top center;
	margin: 56px 0 0 0;
	overflow: hidden;
	width: 100%;
  	padding: 31% 0;
  	box-sizing: border-box;
  	position: relative;
}

#home-text{
	color: #fff;
	font-size: 1.4em;
	line-height: 170%;
	font-weight: normal;
	width: 47%;
	height: 42%;
	background-image:url('img/lila40.png');
	background-repeat: repeat; 
	padding: 10px 15px 10px 15px;
	position: absolute;
	top:50%;
	left:23%;
}

#home-text p{
	margin-bottom: 40px;
}


#home-text a{
	background-color: #5a2d6b;
	color: #fff;
	padding: 3px 15px 3px 15px;
	margin-top: -6px;
	text-decoration: none;
	float: right;
	font-size: 1rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#home-text a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #5a2d6b;
	text-decoration: none;
}

#das-bieten-wir{
	margin: 0 3% 0 3%;
}

#das-bieten-wir div{
	float: left;
	width: 30%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 70px;
	line-height: 170%;
	font-size: 1rem;
	color: #000;
	margin: 0 5% 50px 0;
	padding: 70px 0 0 ;
}

#konzeption{
	background-image:url('img/konzeption.png');
}

#umsetzung{
	background-image:url('img/umsetzung.png');
}

#evaluation{
	background-image:url('img/evaluation.png');
	margin: 0 0 0 0 !important;
}

#konzeption h2, #umsetzung h2, #evaluation h2{
	color: #461f59;	
	margin-bottom: 10px;
}

#team-line{
	width: 3000px;
	height: 4px;
	margin: 0 0 -4px -1000px;
	background-image: url('img/team-line.png');
}

#team-img-wrapper{
	width:106%; 
	margin:0 0 0 -3%; 
	border: 0px solid #ff0000;
	position: relative;	
}

#team-img-hover{
	position: absolute;
	border: 0px solid #00ff00;
	top: 100px;
	left:4px;
	right: 2px;
	bottom: 0;
	background-image: url('img/publica-team-hover.jpg');
	background-position: top;
	background-repeat: no-repeat;
	opacity: 0;
	background-size: contain;
}

#team-img{
	margin: 0 0 0 0	;
	display: block;
	width: 100%;
}

#die-agentur, #interessante-fakten, #kostproben, #kontakt{
	margin: 0 3% 0px 3%;	
}

#toepfe{
	margin: -40px -3% 20px -3%;
	display: block;
	width: 106%;
}

#interessante-fakten span{
	line-height: 170%;
	font-size: 1rem;
	color: #000;
}

#slider-wrapper{
	display: block;
	margin: 0;	
	width: 100%;
	height: 380px;
	border: 0px solid #ff0000;
	overflow: hidden;
	position: relative;
}

#slider-wrapper * a, #slider-wrapper * a:hover{
	text-decoration: none;
}


#slider-wrapper-items{
	display: block;
	height: 100%;
	width: 10000px;
	border: 0px solid #000;
	top:0;
	left:0px;
	margin:0px;
	position:absolute;
}

.slider-item  h2{
	margin: 10px 0 0 0;
	text-align: center;
	color: #5d5d5d;
	text-decoration: none;
	font-size: 1.2em;
	padding: 0 5px 0 5px;
}

.slider-item h2:hover{
	color:#5A2D6B;
	text-decoration: none;	
}

.slider-item{
	margin: 0 5px 0 0;
	display: block;
	float: left;
	height: 100%;
	width: 300px;
	border: 0px solid #00ff00;
	text-decoration: none;
}

.slider-item img{
	border:0;
	width:280px;	
}


#slider-links{
	width: 44px;
	height: 43px;
	background-image: url('img/links.png');
	background-position: center top;
	top:40%;
	left:10px;
	position: absolute;
	cursor: pointer;
}

#slider-rechts{
	width: 44px;
	height: 43px;
	background-image: url('img/rechts.png');
	background-position: center top;
	top:40%;
	right:10px;
	position: absolute;
	cursor: pointer;
}

#slider-links:hover{
	background-image: url('img/links.png');	
	background-position: center bottom;
}

#slider-rechts:hover{
	background-image: url('img/rechts.png');	
	background-position: center bottom;
}

#konzeption h2, #umsetzung h2, #evaluation h2{
	color: #461f59;	
	margin-bottom: 10px;
}

#google-wrapper{
	margin: 0 -3% 0 -3%;	
	width: 106%;
	height: 0;
	padding-bottom: 66%;
	position: relative;
}

#kontakt iframe{
	position: absolute;
	height: 100%;
	width: 100%;
	left:0;
	top:0;
	border: 0px;
}

#google-overlay{
	background:transparent; 
	position: absolute;
	height: 100%;
	width: 100%;
	left:0;
	top:0;
	border: 0px;
	z-index: 4;
}

#kontakt p{
	color: #5a2d6b;
	line-height: 170%;
	font-size: 1rem;
	margin: 20px 0 60px 0;
}

#footer-wrapper{
	background-color: #707070;
	color:#fff;
	text-align: center;
	font-size: 0.7rem;
	padding: 0 20px 40px 20px;
	position: relative;
/*	width: 100%;*/

}

#footer{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

#footer-top{
	text-align: center;
	display: block;
	float: right;
	text-decoration: none;	
	color: #fff;
	width: 100px;
	height: 35px;
	overflow: hidden;
	background-image: url('img/pfeil.png');
	background-size: 200%;
	background-position: left top;
	background-repeat: no-repeat;
	margin: -35px 0 0 0;
	padding: 45px 0 0 0;
}

#footer-top:hover{
	background-position: right top;
	text-decoration: none;	
}


.jssora03l, .jssora03r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(img/a03.png) no-repeat;
    overflow: hidden;
}

.jssora03l { background-position: -123px -33px; }
.jssora03r { background-position: -183px -33px; }
.jssora03l:hover { background-position: -243px -33px; }
.jssora03r:hover { background-position: -303px -33px; }



@media only screen and (max-width:900px) {
	
	#telefon{
		display: none;
	}	
	
	#home-text{
		font-size: 1.2em;
		line-height: 155%;	
	}
	
}

@media only screen and (max-width:800px) {
	#home{
		padding: 31% 0 0 0;
		background-size: cover;
	}
	
	#home-text{
		position: relative;
		margin-top:25%;	
		width: 94%;
		height: auto;
		padding: 3%;
		left:0;
	}	
	
	#home-text a{
		margin-right: 10%;
	}
	
	#home-text p{
		width: 80%;
	}
}

@media only screen and (max-width:680px) {
	#menu-smart{	
		display: block;
		background-image: url('img/menu-smart.png');
		background-size: 100% 200%;
		background-position: top right;
		background-color: #fff;
		height: 28px;
		width: 36px;
		margin: 15px 3% 10px 0;
		float: right;
		cursor: pointer;
	}
	
	#menu-smart:hover{
		background-position: bottom right;	
	}
	
	
	.navi{
		display:none;
	}	
	
	#menu-smart-items{
		position: absolute;
		top:56px;
		left:0px;
		right:0px;
		width:100%;
		background-color:#fff;	
		text-align: center;
/*		-webkit-box-shadow: 0px 0px 5px 0px #ccc;
		-moz-box-shadow: 0px 0px 5px 0px #ccc;
		box-shadow: 0px 0px 5px 0px #ccc;*/
	}
	
	h1{
		font-size: 2.5em;
	}
	
	#das-bieten-wir div{
		float: none;
		width: 100%;
	}
	
	#home-text p{
		width: 100%;
	}
}

@media only screen and (max-width:480px) {
	#home-text a{
		float: none;
		margin-left: 20px;
	}
	
}

@media only screen and (max-width:360px) {
	#home{
		background-position: 37% top;
	}
	
}